Bug 53021 - ns83820 is borked on uniprocessor system with 768mb ram
Summary: ns83820 is borked on uniprocessor system with 768mb ram
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ben LaHaise
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-01 22:10 UTC by Matthew Galgoci
Modified: 2007-04-18 16:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 17:30:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Galgoci 2001-09-01 22:10:30 UTC
Description of Problem:

The ns83820 driver fails to properly checksum packets. udp works fine,
tcp is hit and miss.

The computer is uniprocessor with 768mb ram, and the card in question is a
netgear ga622t gigE copper card, also verified on an smp system with 
768mb ram.

Compiling and using the driver from 2.4.9-ac5 works just fine.

Comment 1 Matthew Galgoci 2001-09-01 22:12:28 UTC
Oh, also, this was tested against 2.4.7-6, which is current 
rawhide as of 0831.0.

Comment 2 Ben LaHaise 2001-09-04 17:30:01 UTC
Is this machine using highmem or not?

Comment 3 Arjan van de Ven 2001-09-05 09:46:02 UTC
reported fixed


Note You need to log in before you can comment on or make changes to this bug.